ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 9 matches

  Topic: Files encoded with 10.2, which loader version is required?
eugenio

Replies: 10
Views: 4734

PostForum: ionCube Loader   Posted: Wed Jun 27, 2018 1:06 pm   Subject: Files encoded with 10.2, which loader version is required?
I understand there could be cases when, for a particular PHP version, the loader is not ready yet ... but for all the other cases my question remains: how can we tell our customers which are the minim ...
  Topic: Files encoded with 10.2, which loader version is required?
eugenio

Replies: 10
Views: 4734

PostForum: ionCube Loader   Posted: Wed Jun 20, 2018 12:29 pm   Subject: Files encoded with 10.2, which loader version is required?
Cases 1 and 3 seem in contrast to me, you said:

- If you encode without bundling (the 5.6 & 7.1 option in the GUI) OR using the 7.2 Encoder then any version 10 Loader is OK

from this sentenc ...
  Topic: Files encoded with 10.2, which loader version is required?
eugenio

Replies: 10
Views: 4734

PostForum: ionCube Loader   Posted: Wed Jun 20, 2018 8:58 am   Subject: Files encoded with 10.2, which loader version is required?
Any news?
  Topic: Files encoded with 10.2, which loader version is required?
eugenio

Replies: 10
Views: 4734

PostForum: ionCube Loader   Posted: Thu Jun 14, 2018 9:00 am   Subject: Files encoded with 10.2, which loader version is required?
Hi,

If you encode without bundling or using the 7.2 Encoder then any version 10 Loader, starting from 10.0 should run the files.

If you use bundling then a version 10.1 or later Loader should wo ...
  Topic: Files encoded with 10.2, which loader version is required?
eugenio

Replies: 10
Views: 4734

PostForum: ionCube Loader   Posted: Tue Jun 12, 2018 5:35 pm   Subject: Files encoded with 10.2, which loader version is required?
Hi,

If you have used the bundled encoding feature, which in the GUI is the "5.6 & 7.1" source language option, then the client will have to upgrade the Loader as the 10.0.3 Loader will not unde ...
  Topic: Files encoded with 10.2, which loader version is required?
eugenio

Replies: 10
Views: 4734

PostForum: ionCube Loader   Posted: Tue Jun 12, 2018 12:14 pm   Subject: Files encoded with 10.2, which loader version is required?
Hello,
I've encoded a script with ioncube 10.2; a client is telling me that he gets this message:

"the file ... is corrupted".

The file is NOT corrupted so I guess the problem is with the loade ...
  Topic: Location of the file ioncube_encoder.sh
eugenio

Replies: 0
Views: 1457

PostForum: ionCube PHP Encoder   Posted: Wed Mar 07, 2018 9:04 pm   Subject: Location of the file ioncube_encoder.sh
Hello,
I've purchased ioncube 10 for Mac. From the documentation:

There are two ways to run the Encoder. Firstly, you can run the shell script (recommended),
ioncube_encoder.sh, with the PHP vers ...
  Topic: PHP code obfuscation without encoding
eugenio

Replies: 2
Views: 6182

PostForum: ionCube PHP Encoder   Posted: Tue Feb 09, 2016 2:01 pm   Subject: PHP code obfuscation without encoding
Thanks for the answer, probably I was wrong.
  Topic: PHP code obfuscation without encoding
eugenio

Replies: 2
Views: 6182

PostForum: ionCube PHP Encoder   Posted: Fri Feb 05, 2016 6:44 pm   Subject: PHP code obfuscation without encoding
Is there a way to obfuscate PHP code with Ioncube without encoding it?

I.e. the code is just obfuscated and it can be executed without the ioncube loader?

I am not 100% sure but I remember it wa ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: